
* {
	margin: 0;
	padding: 0;	
}

body { 
	font-family: Verdana,Arial,Helvetica,sans-serif; 	
	background-color: #eeeeff;	
}

#index_container {
	border: 5px solid #eeeeff ;
	background-color: #ffffff;	
	text-align:center;
	width:90%;
	height:90%;
	padding: 10px;	
}

#index_sponsors{
	border: 0px solid;
	margin: 0;
	padding: 0;	
}

#index_sponsors img{
	vertical-align:top;
	margin:20px;
}

a img {
	border:0;
}

a, a:visited {
	text-decoration:none;
	color:#405060;
	background-color:none;
	font-size:150%;
}

 a:hover{
	color:white;
  text-decoration:none;
	background-color:none;
	font-size:150%;
}

 img a:hover {
  background-color:none;
	border:none;
	font-size:150%;
}	

#index_links{
	font-size:90%;
	text-decoration:none;
  text-align:center;
  margin-left:150px;
	margin-right:150px;
	max-width:990px;
}

#index_links a:hover {
	color:blue;
	}

#copyright {
	padding:5px;
	clear:left;
	margin-left:0px;
	margin-top:5px;
	font-size:60%;
	background-color:none;
	height:15px;
	max-width:990px;
	border:solid 0px #dddddd ;
}

#copyright a {
	font-size:100%;
}

#copyright a:hover {
	color:blue;
}

#leftalign {
	float:left;
}

#rightalign {
	float:right;	
}

#index_links a {
	text-decoration:none;
	color:#405060;
	background-color:none;
	font-size:100%;
}

#index_text{
	border: 1px solid #ffffff;
	height:384px;
	width:678px;
	background-image:url(../images/index_bg.jpg);
	background-repeat:no-repeat;
}

h1 {
	margin-top:260px;
	margin-left:20px;
	text-align:left;
	font-size:150%;
	color:#404060;
	font-weight:800;
}

h2 {
	margin-left:20px;
	text-align:left;
	font-size:100%;
	color:#404060;
	font-weight:600;
}

#enter_link{
	margin:20px;	
	text-decoration:none;
	font-weight:600;
	margin-top:-45px;
}

.invisibleLink{
	visibility:hidden;
}

.smallText {
	font-size:90%;
}

a img {
	border:none;
}	

